if(typeof require !="undefined"){
	expect = require('expect.js');
	GLOBAL.serverURL="http://192.168.1.216:3000";
	AV = require("../lib/av.js").AV;
}
AV.serverURL="http://192.168.1.25:2271";
AV._initialize("3iz6i5xa9td0g2bp2vc5oz1h2f87x0q2fu05xbimczk0jysz","k8blb3ecd3j9di7bxte0k4yrr9z7p9rsms4k90zbluquptai","wjiovynidrxsdim7dofr6wqoaixbq417jupk8uija7kszhu5");
AV._useMasterKey = true;
if(typeof require !="undefined"){
	require("./object.js")
}



